@charset "UTF-8";

a:hover {
	color: #ffffff;
	background: #ff8000;
}

/*---CLASS設定（mob_menu）------------------------------*/

.main1 {
	font-size: 3vh;
	text-align: center;
	width: 96vw;
	height: 96vh;
}

.subt {
	background: url(bg1.gif) repeat-x 0 0;
	padding-top: 1vh;
	margin-top: 0vh;
	margin-bottom: 1vh;
	color: #ffffff;
}

.list2 {
	margin-left: 3vw;
	padding-top: 1vh;
	padding-bottom: 2vh;
	text-align: left;
}

.txsml {
	font-size: 2vh;
}

.txsml3 {
	margin-top: 1vh;
	margin-left: 5vw;
	margin-right: 5vw;
	line-height: 5vh;
	font-size: 2vh;
	text-align: left;
}

.rtn_top {
	margin-bottom: 2vh;
	font-size: 2vh;
	text-align: right;
}

.copyright {
	font-size: 2vh;
	text-align: center;
}



/*---CLASS設定（pc_menu）------------------------------*/


.main1_pc {
	font-size: 18px;
	text-align: center;
	margin: auto;
	width: 96vw;
	height: 96vh;
}


.subt_pc {
	background: url(bg1.gif) repeat-x 0 0;
	padding-top: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #ffffff;
}

.subt2_pc {
	margin-top: 10px;
	margin-bottom: 0px;
}

.box1 {
	background-color: #ffffff;
	width: 650px;
	height: 195px;
}

.list1_pc {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 5px;
	font-size: 16px;
	text-align: left;
}

.box2 {
	background-color: #e0e0ff;
	width: 330px;
	height: 195px;
}

.list2_pc {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 5px;
	list-style-type: none;
	font-size: 14px;
	text-align: left;
}

.qr {
	width: 75px;
}

.sub1h {
	background-color: #ffffff;
	padding-bottom: 5px;
	width: 150px;
	float: left;
}

.sub2h {
	background-color: #ffffff;
	padding-bottom: 5px;
	width: 280px;
	float: left;
}

.sub3h {
	background-color: #ffffff;
	padding-bottom: 5px;
	width: 280px;
	float: left;
}

.sub4h {
	background-color: #ffffff;
	padding-bottom: 5px;
	width: 280px;
	float: left;
}


.sub1 {
	background-color: #ffffff;
	padding-top: 10px;
	font-weight: bold;
	width: 150px;
	float: left;
}

.sub2 {
	background-color: #ffffff;
	width: 280px;
	float: left;
}

.sub3 {
	background-color: #ffffff;
	width: 280px;
	float: left;
}

.sub4 {
	background-color: #ffffff;
	width: 280px;
	float: left;
}

.sub_btn {
	height: 40px;
}

.row_line {
	border-color: #e0e0ff;
	border-bottom-style: solid
}

.rtn_top_pc {
	margin-bottom: 10px;
	font-size: 14px;
	text-align: right;
}


/*---ID設定（pc_menu）------------------------------*/

div#main_box {
	background-color: #ffffff;
	width: 1000px;
	height: 260px;
	margin: auto;
}

div#sub_box {
	background-color: #ffffff;
	width: 1000px;
	margin: auto;
}


